import { getGuideList } from "../../../../core/utils/ywtService";
Component({
	props: {},
	data: {
    clinicGuideList: []
	},

	didMount() {
    this.guideList()
  },

	methods: {
	  async guideList(pageIndex = 1, pageSize = 50, hospitalId = 41) {
      const [err, result] = await getGuideList({pageIndex, pageSize, hospitalId});
      if(!err) {
        this.setData({
          clinicGuideList: result.list
        })
      }
    }
	},
});
